{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'newyear/styles.css' %}">
</head>
<body>
    {% if is_newyear %}
        <h1>YES</h1>
    {% else %}
        <h1>NO</h1>
    {% endif %}
    <button onclick="test()">DIGA OI</button>
    <script src="{% static 'newyear/script.js' %}"></script>
</body>
</html>